---
papersize: a4
fontsize: 14pt
geometry: margin=2cm
linestretch: 1.5
documentclass: extarticle
mainfont: Liberation Serif
numbersections: true
indent: 2cm
toc: true
toc-title: Содержание
bibliography: bibl.bib
fignos-caption-name: Рисунок
fignos-number-by-section: true
fignos-plus-name: рис.
fignos-star-name: Рис.
header-includes: |
  ```{=latex}
  \usepackage{indentfirst}
  \makeatletter
  \renewenvironment{titlepage} {
   \thispagestyle{empty}
  }
  \makeatother
  \usepackage{float}
  \let\origfigure\figure
  \let\endorigfigure\endfigure
  \renewenvironment{figure}[1][2] {
      \expandafter\origfigure\expandafter[H]
  } {
      \endorigfigure
  }
  ```
---
